email.delimiters.enabled
Prev | Miscellaneous | Next

## Name

email.delimiters.enabled — Generate delimiters around email addresses?

## Synopsis

    <xsl:param name="email.delimiters.enabled">1</xsl:param>

## Description

If non-zero, delimiters[1] are generated around e-mail addresses (the output of the `email` element).

[1] For delimiters, the stylesheets are currently hard-coded to output angle brackets.

Prev | Up | Next
highlight.default.language | Home | Graphics